<ul>
    <?php
        foreach ($menu as $meni=>$link) {
			isset($link['class']) ? $class = $link['class'] : $class = '';
            echo "<li>".CHtml::link($link['label'],$link['url'],array('id'=>$class))."</li>";
        }
    ?>
</ul>
